Scilab Function

getmark - dialog to select mark (symbol)

### Calling Sequence

  `[mark,mrkSize]=getmark()`

### Parameters

- `mark` : integer, the number of the selected mark
- `mrkSize` : integer, the size of the selected mark

### Description

`getmark` opens a graphic window to select a mark (symbol). Usage: `[mark,mrkSize]=getmark()`. `xset("mark size",mrkSize)`. `plot2d(x,y,style=mark)`.

### See Also

`xset` `getfont`